1741826961527
16072,1.14.0.v20150421-1508
6464,1.14.0.v20150421-1508
16900,1.14.0.v20150421-1508
13233,1.14.0.v20150421-1508
4604,1.14.0.v20150421-1508
12520,1.14.0.v20150421-1508
17494,1.14.0.v20150421-1508
19161,1.14.0.v20150421-1508
21915,1.14.0.v20150421-1508
817,1.14.0.v20150421-1508
28,2.3.0
29,2.3.0
824,1.14.0.v20150421-1508
1765,1.14.0.v20150421-1508
15313,1.14.0.v201604211500
16064,1.14.0.v20150421-1508
3880,2.2.0
21926,1.14.0.v20150421-1508
19067,1.14.0.v20150421-1508
18255,1.14.0.v20150421-1508
1604,1.14.0.v201505061500
8888,1.14.0.v20150421-1508
6393,1.14.0.v20150421-1508
44,2.3.0
755,1.14.0.v20150421-1508
9960,1.14.0.v20150421-1508
11270,1.14.0.v20150421-1508
15344,1.27.0.v20221112-0806,1.33.0
20530,1.14.0.v20150421-1508
22684,1.33.0
3809,1.33.0
19750,1.14.0.v20150421-1508
6411,1.14.0.v20150421-1508
9490,1.14.0.v20150421-1508
16730,1.27.0.v20221112-0806
20579,1.14.0.v20150421-1508
7098,2.2.0
13226,1.27.0.v20221112-0806
21964,1.14.0.v20150421-1508
13858,1.14.0.v20150421-1508
2893,1.14.0.v20150421-1508
17496,1.14.0.v20150421-1508
22708,1.14.0.v20150421-1508
14597,1.27.0.v20201111-1638
16752,2.4.0
11260,2.2.0
17529,1.14.0.v20150421-1508
11213,1.14.0.v20150421-1508
859,2.4.0
2909,2.2.0
5452,1.27.0.v20221112-0806
16107,1.14.0.v20150421-1508
8592,1.14.0.v20150421-1508
15324,1.14.0.v201604211500
716,1.14.0.v20150421-1508
1642,2.4.0
21888,1.14.0.v20150421-1508
6395,1.14.0.v20150421-1508
14503,1.14.0.v20150421-1508
11221,1.14.0.v20150421-1508
18270,1.14.0.v201604211500
21110,1.14.0.v20150421-1508
22159,1.14.0.v201604211500
19823,1.14.0.v20150421-1508
20595,1.14.0.v201604211500
92,1.14.0.v20150421-1508
12515,1.14.0.v20150421-1508
7087,1.14.0.v201505061500
3865,1.14.0.v201604211500
2277,1.14.0.v20150421-1508
12551,1.27.0.v20201111-1638
5469,1.14.0.v20150421-1508
16089,1.14.0.v20150421-1508
127,1.14.0.v20150421-1508
1702,1.14.0.v20150421-1508
19103,1.14.0.v20150421-1508
182,1.14.0.v201604211500
14628,1.14.0.v20150421-1508
21961,1.14.0.v201604211500
21291,2.2.0
5532,1.14.0.v20150421-1508
22703,1.14.0.v20150421-1508
4740,1.14.0.v20150421-1508
9338,1.14.0.v20150421-1508
14652,1.33.0
21303,1.14.0.v20150421-1508
893,1.14.0.v20150421-1508
5489,1.14.0.v20150421-1508
5584,2.2.0
19808,1.14.0.v20150421-1508
1479,1.14.0.v20150421-1508
8119,2.0.0,1.33.0
1723,1.14.0.v20150421-1508
2300,1.14.0.v20150421-1508
4673,1.14.0.v20150421-1508
12578,1.14.0.v20150421-1508
6441,1.14.0.v20150421-1508
6554,1.27.0.v20221112-0806,1.33.0
22678,1.14.0.v20150421-1508
10105,1.14.0.v20150421-1508
97,1.14.0.v20150421-1508
10691,1.14.0.v20150421-1508
6512,1.27.0.v20201111-1638
13964,1.14.0.v20150421-1508
16849,1.27.0.v20221112-0806
12575,1.14.0.v20150421-1508
16848,1.27.0.v20221112-0806
10007,2.0.0,1.33.0
13326,1.14.0.v20150421-1508
3001,1.14.0.v20150421-1508
7198,1.14.0.v20150421-1508
18303,1.14.0.v20150421-1508
13982,1.27.0.v20201111-1638
125,1.14.0.v20150421-1508
2092,1.14.0.v20150421-1508
967,1.27.0.v20221112-0806
3660,1.27.0.v20221112-0806,1.33.0
22670,2.4.0
4625,2.2.0
898,1.14.0.v20150421-1508
2978,1.27.0.v20201111-1638
926,1.14.0.v20150421-1508
4720,1.14.0.v20150421-1508
6868,1.14.0.v20150421-1508
16115,1.14.0.v20150421-1508
10040,1.14.0.v20150421-1508
154,1.14.0.v20150421-1508
10643,1.14.0.v20150421-1508
9919,1.14.0.v20150421-1508
163,2.2.0
5612,1.27.0.v20201111-1638
13952,1.14.0.v20150421-1508
7963,1.14.0.v201505061500
7603,1.14.0.v20150421-1508
16892,1.14.0.v20150421-1508
16173,2.1.0
9252,1.14.0.v20150421-1508
16168,2.0.0
20602,1.14.0.v20150421-1508
14069,1.14.0.v20150421-1508
16995,1.14.0.v20150421-1508
15529,1.14.0.v20150421-1508
8028,1.14.0.v20150421-1508
20673,1.27.0.v20201111-1638
19212,1.14.0.v20150421-1508
3153,1.14.0.v20150421-1508
20031,1.14.0.v20150421-1508
14785,1.14.0.v20150421-1508
19220,1.14.0.v201604211500
8044,1.27.0.v20221112-0806,1.33.0
2510,1.14.0.v20150421-1508
9416,1.14.0.v201604211500
13345,1.14.0.v20150421-1508
22112,1.14.0.v20150421-1508
21405,1.27.0.v20221112-0806
203,1.14.0.v201604211500
9428,2.2.0
20660,1.14.0.v20150421-1508
210,1.14.0.v20150421-1508
15633,1.14.0.v20150421-1508
1801,1.27.0.v20221112-0806
21366,1.14.0.v20150421-1508
5595,2.0.0,1.33.0
15515,1.14.0.v20150421-1508
11323,1.14.0.v20150421-1508
11381,1.14.0.v20150421-1508
1214,1.14.0.v20150421-1508
219,1.14.0.v20150421-1508
5618,1.14.0.v20150421-1508
21381,1.14.0.v20150421-1508
7247,1.27.0.v20221112-0806
6630,2.4.0
9330,1.14.0.v20150421-1508
16992,1.14.0.v20150421-1508
1011,1.14.0.v20150421-1508
11440,1.14.0.v20150421-1508
22141,1.14.0.v20150421-1508
7306,1.14.0.v20150421-1508
18527,1.14.0.v20150421-1508
12725,1.14.0.v201505061500
14121,1.14.0.v20150421-1508
2968,1.14.0.v20150421-1508
9031,1.14.0.v20150421-1508
17054,1.14.0.v20150421-1508
18536,1.14.0.v201604211500
20040,1.14.0.v20150421-1508
13393,1.14.0.v20150421-1508
22185,2.2.0
20098,1.14.0.v20150421-1508
22186,2.2.0
5689,1.14.0.v201604211500
10149,2.2.0
1041,2.2.0
18698,2.3.0
21993,1.14.0.v20150421-1508
9436,2.3.0
4040,2.0.0,1.27.0.v20221112-0806,1.33.0
3123,1.14.0.v20150421-1508
22830,1.14.0.v20150421-1508
20014,2.3.0
1780,2.0.0,1.33.0
14017,1.14.0.v20150421-1508
14776,1.27.0.v20201111-1638
14771,1.27.0.v20201111-1638
11338,1.33.0
13410,2.3.0
14777,1.27.0.v20221112-0806
14774,1.27.0.v20221112-0806
1783,1.14.0.v20150421-1508
22133,1.14.0.v20150421-1508
1781,2.2.0
15656,1.14.0.v20150421-1508
19334,1.14.0.v201604211500
5789,1.14.0.v20150421-1508
2474,1.14.0.v20150421-1508
389,1.14.0.v20150421-1508
6705,1.14.0.v20150421-1508
18565,2.2.0
18572,1.14.0.v201604211500
21256,1.27.0.v20201111-1638
1907,2.2.0
10841,1.14.0.v20150421-1508
17059,1.14.0.v20150421-1508
6681,1.14.0.v20150421-1508
8854,2.3.0
12104,1.14.0.v201604211500
5739,1.33.0
1874,2.2.0
2485,1.14.0.v201604211500
2459,1.14.0.v20150421-1508
5742,1.33.0
1104,1.14.0.v20150421-1508
348,1.14.0.v201604211500
13477,1.14.0.v20150421-1508
9481,2.2.0
14095,1.14.0.v20150421-1508
22199,1.14.0.v201604211500
8864,1.14.0.v20150421-1508
12120,1.14.0.v20150421-1508
7850,1.27.0.v20201111-1638
8829,1.27.0.v20221112-0806
14867,1.14.0.v201604211500
18998,1.14.0.v20150421-1508
4190,1.14.0.v20150421-1508
7431,1.27.0.v20221112-0806
20130,1.27.0.v20221112-0806
15664,1.27.0.v20221112-0806
20087,1.27.0.v20201111-1638
1222,1.14.0.v20150421-1508
4802,1.14.0.v201604211500
22808,1.14.0.v20150421-1508
15669,1.14.0.v20150421-1508
3313,1.14.0.v201604211500
10844,1.14.0.v20150421-1508
4624,1.14.0.v20150421-1508
2402,1.14.0.v20150421-1508
21442,2.4.0
2218,2.2.0
8174,2.4.0
13519,1.14.0.v20150421-1508
12,1.14.0.v20150421-1508
20109,1.14.0.v20150421-1508
9468,1.27.0.v20201111-1638
7378,1.14.0.v20150421-1508
17085,2.4.0
412,1.27.0.v20221112-0806
14091,1.14.0.v20150421-1508
3282,1.14.0.v20150421-1508
9533,1.14.0.v20150421-1508
3296,1.14.0.v20150421-1508
10207,1.14.0.v20150421-1508
3393,1.14.0.v20150421-1508
2558,2.3.0
459,1.14.0.v20150421-1508
582,1.14.0.v20150421-1508
2548,2.2.0
9624,2.2.0
22285,1.14.0.v20150421-1508
10261,1.14.0.v20150421-1508
10304,1.27.0.v20221112-0806
14230,1.14.0.v20150421-1508
20893,1.14.0.v20150421-1508
2560,2.3.0
5055,1.14.0.v20150421-1508
19391,1.14.0.v20150421-1508
23084,1.14.0.v20150421-1508
7776,1.14.0.v20150421-1508
13549,1.14.0.v20150421-1508
16382,1.27.0.v20201111-1638
7442,1.14.0.v201505061500
20205,1.14.0.v20150421-1508
14921,1.14.0.v20150421-1508
22260,2.2.0
17888,1.14.0.v20150421-1508
21638,2.4.0
10225,1.14.0.v20150421-1508
21639,2.3.0
438,1.33.0
8964,1.14.0.v20150421-1508
14213,1.27.0.v20221112-0806
22234,1.14.0.v20150421-1508
1255,1.14.0.v20150421-1508
4229,1.14.0.v20150421-1508
16356,1.14.0.v201604211500
5204,1.14.0.v20150421-1508
12163,1.14.0.v201604211500
455,1.14.0.v20150421-1508
1930,1.14.0.v20150421-1508
2550,1.14.0.v201604211500
1977,1.14.0.v201604211500
22950,1.14.0.v20150421-1508
1939,1.14.0.v20150421-1508
23003,1.14.0.v20150421-1508
22288,1.27.0.v20201111-1638
11513,1.14.0.v20150421-1508
17239,1.14.0.v20150421-1508
1950,1.14.0.v20150421-1508
23016,1.14.0.v201505061500
16423,1.14.0.v20150421-1508
12229,1.14.0.v20150421-1508
14927,2.4.0
7462,1.14.0.v20150421-1508
11524,1.14.0.v20150421-1508
11529,1.14.0.v201604211500
18546,1.27.0.v20221112-0806,1.33.0
2583,1.14.0.v20150421-1508
1976,1.14.0.v20150421-1508
5025,1.14.0.v20150421-1508
3388,1.14.0.v20150421-1508
22166,2.2.0
14208,1.14.0.v20150421-1508
22327,1.14.0.v20150421-1508
19428,1.14.0.v20150421-1508
6153,2.2.0
8362,1.14.0.v20150421-1508
21620,1.27.0.v20201111-1638
21615,1.27.0.v20201111-1638
10389,1.14.0.v20150421-1508
21626,1.27.0.v20201111-1638
3598,1.14.0.v20150421-1508
15788,1.14.0.v20150421-1508
6141,1.14.0.v201505061500
14267,1.14.0.v20150421-1508
20946,1.14.0.v20150421-1508
19492,1.14.0.v201604211500
20239,1.14.0.v20150421-1508
11648,1.14.0.v20150421-1508
21590,1.27.0.v20201111-1638
15024,1.14.0.v20150421-1508
14317,2.2.0
10990,1.14.0.v20150421-1508
9037,1.14.0.v20150421-1508
7545,2.0.0,1.33.0
12267,1.27.0.v20221112-0806
17260,1.14.0.v20150421-1508
536,1.14.0.v20150421-1508
20219,1.14.0.v20150421-1508
21608,1.14.0.v20150421-1508
10339,1.14.0.v20150421-1508
5159,1.14.0.v201604211500
5219,1.14.0.v20150421-1508
12905,1.14.0.v20150421-1508
17903,1.14.0.v20150421-1508
14991,1.14.0.v20150421-1508
5168,1.14.0.v201604211500
13057,2.2.0
14996,1.27.0.v20221112-0806
17866,1.14.0.v20150421-1508
1392,1.14.0.v20150421-1508
9707,2.4.0
14296,2.3.0
10975,1.14.0.v20150421-1508
10977,1.14.0.v20150421-1508
15772,1.14.0.v20150421-1508
14910,1.14.0.v20150421-1508
19526,1.27.0.v20221112-0806
18769,1.14.0.v20150421-1508
9068,1.14.0.v201604211500
4371,1.27.0.v20221112-0806,1.33.0
9592,1.14.0.v20150421-1508
11620,2.2.0
12990,1.14.0.v20150421-1508
12941,1.14.0.v20150421-1508
6161,1.14.0.v20150421-1508
9681,1.14.0.v20150421-1508
21605,1.27.0.v20201111-1638
19499,1.14.0.v201505061500
1370,1.14.0.v20150421-1508
10331,1.14.0.v201604211500
12950,2.3.0
9698,1.14.0.v20150421-1508
4353,1.14.0.v20150421-1508
9053,1.14.0.v20150421-1508
21696,1.14.0.v201604211500
5295,1.14.0.v20150421-1508
11007,2.4.0
11793,2.2.0
643,1.14.0.v20150421-1508
12354,1.14.0.v20150421-1508
9746,2.2.0
3771,1.14.0.v20150421-1508
8412,1.14.0.v20150421-1508
16008,1.14.0.v20150421-1508
18021,1.27.0.v20221112-0806
15827,1.14.0.v20150421-1508
11023,1.14.0.v20150421-1508
14363,1.27.0.v20201111-1638
9383,1.14.0.v20150421-1508
13727,1.27.0.v20221112-0806
18826,1.14.0.v20150421-1508
13188,1.14.0.v20150421-1508
17331,1.14.0.v20150421-1508
20276,1.14.0.v201505061500
20405,2.4.0
2694,1.14.0.v201604211500
11111,2.2.0
21056,1.14.0.v20150421-1508
17938,1.27.0.v20201111-1638
21060,1.14.0.v20150421-1508
22423,1.27.0.v20201111-1638
17942,1.27.0.v20201111-1638
13664,1.14.0.v20150421-1508
17937,1.27.0.v20201111-1638
22043,1.14.0.v20150421-1508
3582,1.14.0.v20150421-1508
7550,1.14.0.v20150421-1508
3625,1.14.0.v201604211500
9739,1.14.0.v20150421-1508
5270,1.14.0.v201604211500
10695,1.14.0.v20150421-1508
14348,1.14.0.v20150421-1508
9092,1.14.0.v20150421-1508
11674,2.0.0,1.27.0.v20221112-0806,1.33.0
3697,1.14.0.v20150421-1508
6279,2.2.0
3638,1.14.0.v20150421-1508
22505,1.14.0.v20150421-1508
19630,1.14.0.v20150421-1508
6284,1.27.0.v20221112-0806
16561,1.14.0.v20150421-1508
23170,1.14.0.v20150421-1508
6282,1.27.0.v20221112-0806
7625,1.14.0.v20150421-1508
5300,1.14.0.v20150421-1508
17338,1.14.0.v20150421-1508
19662,1.14.0.v20150421-1508
10997,2.2.0
10635,2.2.0
21054,1.27.0.v20221112-0806
4476,1.33.0
10995,2.2.0
10996,2.2.0
14427,1.14.0.v20150421-1508
21107,1.14.0.v20150421-1508
19549,1.14.0.v20150421-1508
14388,1.14.0.v20150421-1508
2949,1.27.0.v20201111-1638
15856,1.33.0
18849,1.14.0.v20150421-1508
9128,1.14.0.v20150421-1508
21072,1.14.0.v20150421-1508
11743,1.14.0.v20150421-1508
638,1.14.0.v201604211500
15907,2.3.0
10486,1.14.0.v201604211500
2807,2.4.0
14422,1.14.0.v20150421-1508
7018,1.27.0.v20221112-0806
15961,1.14.0.v20150421-1508
19057,1.14.0.v20150421-1508
16101,1.14.0.v20150421-1508
13139,1.14.0.v20150421-1508
20417,1.14.0.v201604211500
17414,1.14.0.v20150421-1508
12458,2.2.0
18093,1.14.0.v20150421-1508
17465,1.27.0.v20221112-0806
7724,1.14.0.v20150421-1508
19707,1.27.0.v20201111-1638
21133,1.27.0.v20221112-0806
674,1.14.0.v20150421-1508
22270,1.14.0.v20150421-1508
5341,1.14.0.v20150421-1508
18879,1.14.0.v201505061500
16391,1.14.0.v20150421-1508
1558,2.3.0
760,1.27.0.v20201111-1638
6304,1.27.0.v20221112-0806,1.33.0
6264,2.2.0
22550,1.14.0.v20150421-1508
2785,1.14.0.v20150421-1508
2784,1.14.0.v20150421-1508
18841,1.14.0.v20150421-1508
6997,1.27.0.v20221112-0806,1.33.0
8968,2.3.0
2159,1.14.0.v20150421-1508
5387,1.14.0.v20150421-1508
9292,2.2.0
13254,1.14.0.v20150421-1508
10507,1.14.0.v20150421-1508
18886,1.14.0.v20150421-1508
20475,2.2.0
11131,1.14.0.v20150421-1508
11132,1.14.0.v20150421-1508
7712,1.14.0.v20150421-1508
22955,1.27.0.v20221112-0806
9187,1.14.0.v20150421-1508
18139,1.14.0.v20150421-1508
20438,1.14.0.v20150421-1508
17452,1.27.0.v20221112-0806
2207,2.2.0
15963,1.14.0.v20150421-1508
18143,1.14.0.v20150421-1508
13179,1.14.0.v20150421-1508
16019,1.14.0.v20150421-1508
10546,1.14.0.v20150421-1508
17463,1.14.0.v20150421-1508
5301,1.27.0.v20201111-1638
13197,2.0.0,1.27.0.v20221112-0806,1.33.0
21154,1.14.0.v20150421-1508
16646,2.3.0
6980,1.14.0.v20150421-1508
18877,1.14.0.v201604211500
11659,1.14.0.v20150421-1508
2143,2.2.0
6989,1.14.0.v20150421-1508
2144,2.2.0
2147,2.2.0
13153,1.14.0.v20150421-1508
14468,1.14.0.v20150421-1508
10526,1.14.0.v20150421-1508
11795,1.14.0.v201604211500
6232,2.2.0
15992,1.14.0.v20150421-1508
6234,2.2.0
3634,1.14.0.v20150421-1508
8477,1.14.0.v20150421-1508
